[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian-installer

> > Etch will not include 2.6.19 and any change to Etch 2.6.18 kernel need
> > to happen very soon now.
> 2.6.19-m68k from current CVS is still broken for Atari so I'll take
> another stab at cooking up a megapatch for 2.6.18 ...

I've found one bug preventing cooperation of IDE and SCSI. ARAnyM boots
the kernel now. There might be other bugs (on the real hardware, the bot
stopped before timer init).


Reply to: